Нет, если `/build/install-build-deps.sh не сообщит об ошибке во время первого прохода. Если он жалуется заменить 4.8 в шаге 15 с 4.6 и перезапустить `/build/install-build-deps.sh` @мат: да, логика говорит, что там должны быть вещи на CD, который не нужен... Но, как я уже сказал, на практике я ни разу не видел обновления требуют меньше, чем размер компакт-диска. Мне интересно, если у меня есть ваниль экземпляр Ubuntu в VirtualBox и попробовать обновить... Интересно, что ни Google, ни у TinEye можно найти матч для имиджа (я надеялся на более подробную информацию, как и страна) заключается в том, что тук-тук в образ? Плечи на дороге и смотреть, в отличие от того, что я видел в Европе или Северной Америке, особенно в сочетании с отсутствием линии до середины дороги

у меня есть скрипт на Python

#!/usr/Бен/ОКР питона

в верхней части моего скрипта? после это разрешение я поставил

-rwxr-XR-х 1 пользователь1 пользователь2 6423 15 ноября 15:тест 12 

я пытался выполнение скрипта от имени user1 ./испытания его дали мне доступ запрещен?

когда я делаю

whoami показывает user1 и значение umask 0022, пользователь1 имеет bash, так как его оболочка по умолчанию

$Python для тестирования (это работает нормально)

Любые идеи??